@charset "UTF-8";

@import "reset.css";

/*=========================================================================
*-*-*-*-*-*-*-*-*-*-*-**-*-*-*-*-*-*-*-*-*-*-**-*-*-*-*-*-*-*-*-*-*-*-*-*
Kyushu University
JLCC / Japanese Language Culture Course
*-*-*-*-*-*-*-*-*-*-*-**-*-*-*-*-*-*-*-*-*-*-**-*-*-*-*-*-*-*-*-*-*-*-*-*
==========================================================================*/


/*body {
	font: 13px/1.4 'ヒラギノ角ゴ Pro W3','メイリオ','ＭＳ Ｐゴシック',Osaka,sans-serif,serif;
	background:#022b4f;
	color:#333;
}
}*/

/*body{font:13px/1.231 "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}*/

body{font:13px/1.231 Helvetica, Arial, sans-serif;*font-size:small;*font:x-small;}
select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}


body {
	color:#333;
	text-align: center;
}




a {
	color:#333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

p {
	/*font-size:108%;*/
	margin-bottom:1em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th,td {
	border: 1px solid #888888;
	padding: 0.5em;
	border-collapse: collapse;
	font-size:108%;
	text-align:center;
}
th {
	background:#EEEEEE;
}
td {
	line-height:1.5;
}



/*font size*/

/*
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }
*/
.txt12 { font-size:93% !important; }
.txt14 { font-size:108% !important; }
.txt16 { font-size:123.1% !important; }


/*margin padding*/
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mbnone {margin-bottom:0 !important;}
.mt10 {margin-top:10px !important;}

.pb10 {padding-bottom:10px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}
.pl20 {padding-left:20px !important;}
.pbnone {padding-bottom:0 !important;}
.pnone {padding:0 !important;}


.ft-bo {font-weight:bold;}
.aln-c {text-align:center;}

/*=======================================================
	Frame Common
========================================================*/


#wrapper {
	width:100%;
}
#header {
	width:100%;
	height:80px;
	background:#5C5B5B;
	border-bottom:10px solid #6e2945;
}
#header_home {
	width:100%;
	height:80px;
	padding-bottom:10px;
	background:#5C5B5B url(../img/jtw/bg_header.png) repeat-x center top;
	border:none;
}
#main_home {
	width:960px;
	margin:0 auto;
	padding-bottom:5px;
}
#main {
	width:950px;
	margin:0 auto;
	padding-bottom:5px;
	text-align:left;
}
#footer_home {
	width:100%;
	background:url(../img/jtw/bg_footer.gif) repeat left top;
	border:none;
}
#footer {
	width:100%;
	background:url(../img/jtw/bg_footer.gif) repeat left top;
	border-top:10px solid #6e2945;
}
#content_wrap {
	width:887px;
}
#content_col {
	width:602px;
	float:right;
	text-align:left;
}
#side_col {
	width:250px;
	float:left;
	text-align:left;
}
#content_sgl {
	width:880px;
	text-align:left;
}
* html #header_home {
	background:#5C5B5B url(../img/jtw/bg_header.gif) repeat-x center top;
}



/*=======================================================
	Header
========================================================*/
#header_navi {
	width:950px;
	height:80px;
	margin:0 auto;
	text-align:left;
}
#header_navi .logo {
	width:338px;
	float:left;
	margin:0;
	line-height:0;
	padding:13px 0 0 0;
}
#gnavi {
	padding-top:32px;
	overflow:hidden;
}
#gnavi li {
	float:left;
	margin-right:30px;
	line-height:0;
}
#gnavi .lst {
	margin-right:0;
}

/*
	navi home
-------------------------------------------------------*/




/*=======================================================
	topicPath
========================================================*/
#path {
	overflow:hidden;
	width:950px;
	margin:0 auto 0;
	padding:13px 0 20px;
}
#path li {
	float:left;
	font-size:108%;
	background:url(../img/jtw/list_arrow4.png) no-repeat left center;
	padding-left:13px;
	margin-right:10px;
}
#path li a {
	text-decoration:underline;
}




/*=======================================================
	Side Colum
========================================================*/

#side_col dl {
	position:relative;
	margin-bottom:27px;
}
#side_col dt {
	width:250px;
	height:70px;
	background:url(../img/jtw/bg_secttl.gif) repeat left top;
	color:#ffffff;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	font-size:167%;
	font-family: "Gill Sans","Gill Sans MT",Calibri,sans-serif, Helvetica, Arial;
}
#side_col .arw {
	width:20px;
	height:13px;
	line-height:0;
	position:absolute;
	top:70px;
	left:18px;
}
#side_col .nav {
	margin-top:7px;
}
#side_col .nav li {
	height:58px;
	background:url(../img/jtw/bg_sidenavi.gif) repeat 0 top;
	margin-bottom:2px;
	
}
#side_col .nav li a {
	display: table-cell;
	width: 200px;
	vertical-align: middle;
	height:58px;
	background:url(../img/jtw/list_arrow1.png) no-repeat 25px center;
	padding-left:50px;
}
#side_col .nav .nav2 li {
	background:url(../img/jtw/bg_sidenavi2.gif) repeat 0 top;
}
#side_col .nav .nav2 li a {
	background:url(../img/jtw/list_arrow2.png) no-repeat 25px center;
	color:#ffffff;
}
* html #side_col .nav li a {
	display:block;
	padding-top:20px;
	height:38px;
}
*+html #side_col .nav li a {
	display:block;
	padding-top:20px;
	height:38px;
}




/*=======================================================
	Footer
========================================================*/
#footer_navi {
	width:1008px;
	margin:0 auto;
	text-align:left;
	padding:17px 0 10px;
}
#footer_navi .logo {
	float:left;
	width:363px;
	margin-bottom:17px;
}
#footer_navi .navi {
	float:left;
	width:615px;
	overflow:hidden;
	margin-top:5px;
}
#footer_navi .navi li {
	float:left;
	margin-right:10px;
	font-size:93%;
	background:url(../img/jtw/list_f_navi.png) no-repeat left center;
	padding-left:16px;
	margin-bottom:12px;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}
#footer_navi .navi li a {
	color:#ffffff;
	text-decoration:none;
}
#footer_navi .f_btn {
	clear:both;
	width:960px;
}
#footer_navi .add {
	clear:both;
	width:510px;
	float:left;
	margin-bottom:12px;
}
#footer_navi .box_r {
	width:450px;
	float:left;
	text-align:right;
}
#footer_navi .cogy {
	clear:both;
	margin:0;
	text-align:center;
}
* html #footer_navi .navi {
	height:66px;
}
*+html #footer_navi .navi {
	height:66px;
}

/*-------------------------------------------------------

                     style                       

/*------------------------------------------------------*/
.article {
	/*width:600px;*/
	border:1px solid #989898;
	margin-bottom:37px;
}
.secbox-a {
	padding:25px 25px 30px 35px;
}
.secbox-b {
	padding:25px 30px 30px 35px;
}
.secbox-c {
	padding:25px 6px 30px 35px;
}
.secbox-d {
	padding:25px 25px 30px;
}
.secbox-e {
	padding:20px 15px 30px 20px;
}
.secbox-f {
	padding:25px 40px 30px;
}
.secblock {
	background:url(../img/jtw/line_dotted.png) repeat-x left bottom;
	padding-bottom:20px;
	margin-bottom:30px;
}
.secblock.lst {
	background:none;
	padding-bottom:0;
}

#pagetop {
	width:934px;
	text-align:right;
	margin-right:16px;
}

/*=======================================================
	style common
========================================================*/

/* title ----- */
.ttlh3-a {
	background:url(../img/jtw/bg_secttl.gif) repeat left top;
	min-height:55px;
	height: auto !important;
	margin-bottom:2px;
	
}
.ttlh3-a h3 {
	color:#ffffff;
	font-size:153.9%;
	background:url(../img/jtw/icon_ttl_sec.gif) no-repeat 7px top;
	padding:11px 7px 10px 38px;
	min-height:29px;
	height: auto !important;
	/*font-family:sans-serif, Helvetica, Arial;*/
	font-family: "Gill Sans","Gill Sans MT",Calibri,sans-serif, Helvetica, Arial;
	letter-spacing:1px;
}
.ttlh4-a {
	background:url(../img/jtw/bg_h4_a.gif) no-repeat left top;
	min-height:25px;
	height: auto !important;
	font-size:116%;
	font-weight:bold;
	margin-bottom:17px;
}
.ttlh4-a span {
	display:block;
	padding:4px 10px 2px 15px;
}
.ttlh5-a {
	background:url(../img/jtw/list_arrow6.png) no-repeat left 3px;
	padding-left:16px;
	margin-bottom:25px;
}
.ttlh5-b {
	margin-bottom:17px;
}
.ttlh5-b h5 {
	font-size:108%;
	font-weight:bold;
	background:#A5EDD0;
	display:inline;
	padding:5px;
	
}
.ttlh5-c {
	margin-bottom:17px;
	font-size:93%;
	color:#ffffff;
	background:#ED7EAD;
	width:240px;
	padding:3px 5px;
}
.caption {
	overflow:hidden;
}
.cap {
	width:80px;
	float:left;
	background:url(../img/jtw/icon_cale.png) no-repeat left center;
	padding:19px 0 13px 40px;
	font-size:108%;
	font-weight:bold;
	line-height:1;
	margin-bottom:0;
}
.caption .txt_r {
	width:250px;
	margin-left:120px;
	text-align:right;
	font-weight:bold;
	height:50px;
	display: table-cell;
	vertical-align: middle;
}

/* 
fix page
-------------------------------------------------------- */



/* table ----- */



/*
	parts
-------------------------------------------------------*/
.link {
	
}
.link li {
	background:url(../img/jtw/list_arrow3.png) no-repeat left 0;
	font-size:108%;
	padding-left:18px;
	margin-bottom:15px;
}
.link li a {
	color:#6C2A44;
}

.li_sta {
	padding-bottom:20px;
}
.li_sta li {
	background:url(../img/jtw/list_arrow5.png) no-repeat left 3px;
	padding-left:20px;
	margin-bottom:5px;
}
.li_stb {
	padding:0 0 20px;
}
.li_stb li {
	background:url(../img/jtw/list_arrow8.png) no-repeat left 3px;
	padding-left:13px;
	margin-bottom:5px;
	font-size:93%;
}
.link.rect li {
	background:url(../img/jtw/list_arrow7.png) no-repeat left 0;
	padding:5px 0 5px 30px;
}

.li_set dt {
	background:url(../img/jtw/list_arrow6.png) no-repeat left 2px;
	font-size:93%;
	font-weight:bold;
	padding-left:15px;
	margin-bottom:10px;
}
.li_set dd {
	padding-left:35px;
	padding-right:35px;
}
.li_set dd .txt {
	margin:0 0 15px 15px;
}
.tb_set {
	margin-bottom:10px;
}
.tb_set .box_l {
	width:370px;
	float:left;
}
.tb_set .box_r {
	width:188px;
	float:right;
}
.tb_set .box_r .photo {
	text-align:right;
	margin:0;
	padding-top:10px;
}
.t-box {
	width:100%;
}
.t-box th,
.t-box td {
	border:3px solid #ffffff;
	padding:3px;
	text-align:left;
	vertical-align:top;
}
.t-box th {
	width:18%;
	background:#FFD24D;
	font-size:116%;
}
.t-box td {
	width:82%;
	background:#F8F2CD;
	font-size:108%;
}





.idt-a {
	margin-left:25px;
	margin-right:25px;
}
.idt-b {
	margin-left:35px;
	margin-right:35px;
}
.idt-c {
	margin-left:50px;
	margin-right:50px;
}
.idt-d {
	margin-left:15px;
	margin-right:15px;
}

.idt-7 {
	margin-left:7px;
	margin-right:7px;
}


.rect_box {
	border:3px solid #999999;
	background:#F8F6EF;
	padding:10px 15px;
}
.pht_box {
	text-align:center;
}
.pht_box img {
	margin:0 30px;
}


.li_l {
	width:267px;
	float:left;
}
.li_r {
	width:267px;
	float:right;
}
.li_l .li_set dd,
.li_r .li_set dd {
	padding:0 20px 20px;
}
.li_l .li_set dd li,
.li_r .li_set dd li {
	font-size:93%;
}

.blk_l {
	width:250px;
	float:left;
}
.blk_r {
	width:250px;
	float:right;
}
.blk_l .li_set,
.blk_r .li_set {
	margin-bottom:25px;
}
.blk_l .li_set dd,
.blk_r .li_set dd {
	padding-left: 0;
	padding-right: 0;
}
.blk_l .li_set li,
.blk_r .li_set li {
	margin-bottom:5px;
}




.clr {
	clear:both;
}
.img_r {
	float:right;
	margin-left:13px;
	margin-bottom:17px;
}
.img_l {
	float:left;
	margin-right:30px;
	margin-bottom:17px;
}

.txt_re {
	color:#B20000;
}
.txt_re2 {
	color:#660000;
}
.ft_re {
	color:#B20000;
	font-weight:bold;
	font-size:108%;
}

/*=======================================================
	Top
========================================================*/

#sechome {
	width:960px;
	height:620px;
	position:relative;
	margin-bottom:5px;
}
#sechome h2,
#sechome .btnarea,
#sechome .bnrarea {
	position:absolute;
}
#sechome h2 {
	top:60px;
	left:368px;
	z-index:1;
}
#sechome .btnarea {
	top:472px;
	width:940px;
	text-align:right;
	z-index:1;
}
#sechome .btnarea li {
	display:inline;
	z-index:1;
	margin-left:10px;
}
#sechome .bnrarea {
	top:499px;
	width:926px;
	background:url(../img/jtw/bg_sec.png) repeat left top;
	padding:10px 17px;
	z-index:1;
}
#sechome .bnrarea .box_l {
	width:606px;
	float:left;
	overflow:hidden;
	text-align:left;
}
#sechome .bnrarea .box_l .ttl {
	width:85px;
	float:left;
	margin:0;
}
#sechome .bnrarea .box_l dl {
	width:521px;
	float:left;
	margin-top:4px;
	
}
#sechome .bnrarea .box_l dl dt {
	float:left;
	clear:both;
	font-size:108%;
	width:107px;
	background:url(../img/jtw/list_arrow1.png) no-repeat left 0;
	padding-left:25px;
	margin-bottom:8px;
	line-height:1.3;
}
#sechome .bnrarea .box_l dl dd {
	margin-left:132px;
	font-size:108%;
	margin-bottom:8px;
	line-height:1.3;
}
#sechome .bnrarea .box_r {
	width:320px;
	float:left;
}
#sechome .bnrarea .box_r li {
	float:left;
	margin-left:17px;
}
* html #sechome .bnrarea .box_r li {
	float:left;
	margin-left:10px;
}


/*=======================================================
	News
========================================================*/
.secnews {
	padding:30px 40px 30px 35px;
}
.secnews p {
	margin-bottom:15px;
}
.photoarea {
	text-align:center;
	padding:10px 0 10px;
}
.photoarea img {
	margin:0 5px 10px;
}
.datebar {
	padding-top:6px;
}
.datebar span {
	display:block;
	background:#C1C1C1;
	text-align:right;
	padding:3px 0;
	letter-spacing:0.5px;
}


/*=======================================================
	Contact
========================================================*/
.flt-ctt .box_l {
	width:290px;
	float:left;
}
.flt-ctt .box_r {
	width:508px;
	float:left;
}


/*=======================================================
	 President
========================================================*/
.flt-pdt .box_l {
	width:220px;
	float:left;
}
.flt-pdt .box_r {
	width:578px;
	float:left;
}
.flt-pdt .name {
	display:block;
	width:167px;
	text-align:center;
	font-weight:bold;
	font-size:108%;
}


/*=======================================================
	 President
========================================================*/
.flt-dtr .box_l {
	width:220px;
	float:left;
}
.flt-dtr .box_r {
	width:578px;
	float:left;
}
.flt-dtr .name {
	display:block;
	width:165px;
	text-align:center;
	font-weight:bold;
	font-size:108%;
}


/*=======================================================
	 Links
========================================================*/
.flt-links {
	padding-left:7px;
	background: url(../img/jtw/line_dotted.png) repeat-x left bottom;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.flt-links.lst {
	background:none;
	margin-bottom:0;
}
.flt-links dt {
	width:133px;
	float:left;
}
.flt-links dd {
	width:658px;
	float:left;
}

/* ページ送り */
.page_send {
    margin: 0 18px 30px;
    overflow: hidden;
}

.page_send .back {
    float: left;
    width: 257px;
}

.page_send .next {
    text-align: right;
}